## wys 0.1.11

=== debian/changelog ===
wys (0.1.11-1) unstable; urgency=medium

  * New upstream version 0.1.11
  * d/gbp.conf: Adjust to upstream tag pattern

 -- Guido Günther <agx@sigxcpu.org>  Wed, 24 Feb 2021 14:06:15 +0100

wys (0.1.10-1) unstable; urgency=medium

  * New upstream version 0.1.10

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Fri, 20 Nov 2020 19:10:00 +0000

wys (0.1.9-1) unstable; urgency=medium

  * New upstream version 0.1.9

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Fri, 06 Nov 2020 13:46:34 +0000
