## wys 0.1.12

=== debian/changelog ===
wys (0.1.12-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:37:17 +1100

wys (0.1.12-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 08:07:58 +0000

wys (0.1.12-1) unstable; urgency=medium

  [ Guido Günther ]
  * debian: Use dh_installsystemduser

  [ Arnaud Ferraris ]
  * New upstream version
  * d/gbp.conf: fix and use `debian/latest` as debian branch.
    Tag format used by upstream should be set as `upstream-vcs-tag`, not
    `upstream-tag` otherwise `gbp import-orig` will fail. While at it, also
    add the upstream branch name (`upstream` for historical reasons instead
    of the default `upstream/latest`) and change the Debian branch name to
    `debian/latest` for consistency with other DoM projects.
  * debian: use upstream-provided systemd service
    Both are functionally identical, so let's stay in sync with upstream
    instead of providing our own copy.

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 13 Dec 2023 10:33:37 +0100

wys (0.1.11-3) unstable; urgency=medium

  * d/user.service: soften deps to allow for pipewire-pulse.
    Currently the systemd service *requires* `pulseaudio.service`. However,
    `pipewire-pulse` can be used instead, and either one of those will work.
    Let's acknowledge this by lowering the dependency requirement
    (otherwise `wys` won't start due to a missing dependency) and having
    both services listed there.

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 25 Jul 2023 12:28:53 +0200

wys (0.1.11-2) unstable; urgency=medium

  * d/control: allow pipewire-pulse to replace pulseaudio.
    As Debian is moving from PulseAudio to PipeWire as the default sound
    server, `wys` should allow both options so PW can completely replace PA.
  * debian: let debhelper handle the systemd user service
    `dh_installsystemduser` can detect and install/enable the systemd user
    service if it's appropriately named.
  * d/rules: remove unneeded build flags export.
    It's already automatically handled.
  * salsa-ci.yml: use the canonical pipeline location
  * d/control: add myself as uploader and bump Standards-Version.
    No other change required.

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 18 Jul 2023 14:54:23 +0200
