=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: wys
 Section: comm
 Priority: optional
-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders:
  Henry-Nicolas Tourneur <debian@nilux.be>,
+ Arnaud Ferraris <aferraris@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-exec,
  help2man,
  libglib2.0-dev,
  libmm-glib-dev,
  libpulse-dev,
  meson,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://source.puri.sm/Librem5/wys
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/wys.git
@@ -22,7 +23,7 @@
 Architecture: any
 Depends:
  modemmanager,
- pulseaudio (>= 12.2-4+deb10u1),
+ pipewire-pulse | pulseaudio (>= 12.2-4+deb10u1),
  ${misc:Depends},
  ${shlibs:Depends},
 Description: daemon to start/stop PulseAudio loopbacks for phone call audio
