=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --builddirectory=_build

execute_after_dh_clean:
	rm -f debian/wys.user.service

execute_before_dh_installsystemduser:
	cp data/wys.user.service debian/

# generate a manpage for wys binary based on the help command output of th wys binary
override_dh_installman:
	mkdir -p debian/wys/usr/share/man/man1
	help2man -v --help --no-info --name="Daemon to start/stop PulseAudio loopbacks for phone call audio" debian/wys/usr/bin/wys > debian/wys/usr/share/man/man1/wys.1
