=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/v(\d\S+)\/wys.*\.tar\.gz/wys-$1\.tar\.gz/g \
  https://source.puri.sm/Librem5/wys/tags?sort=updated_desc .*/archive/v(\d\S+)/.*\.tar\.gz.*
